# Completion marking based on completed upload

Completion marking based on completed upload

## Usage

``` r
mark_complete(upload, ls)
```

## Arguments

- upload:

  output list from \`REDCapR::redcap_write()\`

- ls:

  output list from \`ds2dd_detailed()\`

## Value

list with \`REDCapR::redcap_write()\` results
